

/*

#zone-menu-wrapper {
    width: 100%;
}

#zone-menu {
    width: 90%;
    max-width: 100%;
    display: flex;
}


#region-branding {
    width: auto;
    flex: 27%;
}

.logo-img {
     width: 56%;
}

#region-menu {
    width: auto;
    margin-top: 27px;
    flex: 44%;
}

#region-user-first {
    width: auto;
    flex: 15%;
} */